﻿@{
    ViewBag.Title = "UpdateImages";
}

<h2>Update items images</h2>

@using (Html.BeginForm("UpdateImages", "Item", FormMethod.Post, new { enctype = "multipart/form-data" }))
{ 
    @Html.ValidationSummary(false)
    <fieldset>
        <legend>Update Items</legend>
        <p> 
            Update the database's images for items using a list of images. 
            The images must be named after the ingame id of the corresponding item (at loom 0).
        </p>
        <div>
            <input type="file" name="files" id="files" multiple/>
        </div>
        <div>
            <input type="submit" value="Update" />
        </div>
    </fieldset>
}

<p>
    @Html.ActionLink("Go back", "Index")
</p>